Subject: FW: Retention Plan Schedule
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 25 Jul 2001 15:15:31 -0700 (PDT)

Pat, what do you think of this?  I view it as problemmatic because I believe the grant agreements and the stock plan should govern.  Your comments and suggested revisions would be appreciated.  Thanks.  Michelle

 -----Original Message-----
From: 	"Eduardo Ribeiro Toledo" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22Eduardo+2[email-masked]] 
Sent:	Monday, July 23, 2001 4:01 PM
To:	Vassel, Sandra; Cash, Michelle; Treadwell, Robin L.; Ryan, Noel
Subject:	Re: Retention Plan Schedule

Dear All,

please find attached hereto the draft of the stock option agreement
according to our call held last Thursday and the subsequent electronic
messages. Modification includes (i) item 1 - ref. to the Committee and
Black-Scholes valuation; (ii) item 4 - ref. to the former vesting scheduled;
(iii) item 6 - expanded non-compete clause; (iv) item 7 - expanded
confidentiality clause; and (v) new item 8 - non-soliciting
(customers/employees) clause (please confirm/decide the terms for those
obligations). Having everything decided, please let me know so as to change
the Portuguese version.

Should you need any clarification, please write or call.

Kind Regards,

Eduardo Ribeiro Toledo
Veirano & Advogados Associados
Attorneys-at-Law
Av. Presidente Wilson 231 - 23rd floor
20.030-021 - Rio de Janeiro - RJ
Brazil

[email-masked]

tel + 55 21 3824-4747
fax + 55 21 262-4247

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>; <[email-masked]>;
<[email-masked]>
Cc: <[email-masked]>
Sent: Friday, July 20, 2001 2:27 PM
Subject: RE: Retention Plan Schedule

> Eduardo Toledo's email address is: [email-masked]
>
> Please make sure you correct it on your files.
>
>
> ---------------------- Forwarded by Sandra Vassel/SA/Enron on 07/20/2001
> 02:30 PM ---------------------------
>
> From: Michelle Cash/Enron@EnronXGate on 07/20/2001 10:49 AM CDT
>
> To:   Robin L Treadwell/ENRON@enronXgate, Sandra Vassel/SA/Enron@Enron,
>       Noel Ryan/ENRON@enronXgate, [email-masked]@SMTP@enronXgate
> cc:
>
> Subject:  RE: Retention Plan Schedule
>
> That seems logical. As I mentioned before, vesting language will appear in
> the grant agreements, and the corporate compensation team does not like to
> see it anywhere else. Michelle
>
>    -----Original Message-----
>    From: Treadwell, Robin L.
>    Sent: Friday, July 20, 2001 10:45 AM
>    To: Cash, Michelle; Vassel, Sandra; Ryan, Noel;
[email-masked]'
>    Subject: RE: Retention Plan Schedule
>
>
>    yes, i'm referring to the vesting. It was changed to (I think) 15%
>    increments. We want to go with the 1/3 schedule instead.
>
>    Let me know if there are still any doubts.
>
>    Thanks
>
>      -----Original Message-----
>      From: Cash, Michelle
>      Sent: Thu 7/19/2001 3:02 PM
>      To: Treadwell, Robin L.; Vassel, Sandra; Ryan, Noel;
>      [email-masked]'
>      Cc:
>      Subject: RE: Retention Plan Schedule
>
>
>
>      Robin, are you talking about vesting? If so that schedule appears in
>      the grant agreement, although we can tell them what it will be.
>      Michelle
>
>         -----Original Message-----
>      From: Treadwell, Robin L.
>      Sent: Thursday, July 19, 2001 1:53 PM
>      To: Vassel, Sandra; Ryan, Noel; Cash, Michelle;
>         [email-masked]'
>      Subject: Retention Plan Schedule
>      Importance: High
>
>
>         Update
>
>         Joe Kishkill and Orlando Gonzalez prefer to use the 1/3, 1/3, 1/3
>         schedule.
>
>         We should include this change with those we discussed in this
>         morning's meeting.
>
>         Please let me know if there are any issues with this.
>
>         thanks, Robin
>
>
>
>
>

 - retention 2001 options3.doc